## jtharness 4.3.0-MR1-Rel-b23

=== debian/changelog ===
jtharness (4.3.0-MR1-Rel-b23-1) unstable; urgency=low

  * Initial release (Closes: #628857).

 -- Guillaume Mazoyer <respawneral@gmail.com>  Tue, 31 May 2011 12:56:01 -0500
