=== debian/control ===
Source: jtharness
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Guillaume Mazoyer <respawneral@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), javahelper
Build-Depends-Indep: default-jdk,
                     default-jdk-doc,
                     ant,
                     junit4,
                     javahelp2,
                     librxtx-java,
                     libasm3-java,
                     libservlet3.0-java
Standards-Version: 3.9.2
Homepage: http://jtharness.java.net/

Package: libjtharness-java
Architecture: all
Depends: junit4,
         librxtx-java,
         libasm3-java,
         libservlet3.0-java,
         ${java:Depends},
         ${misc:Depends}
Description: jtharness
 The JT harness is a general purpose, fully-featured, flexible, and configurable
 test harness very well suited for most types of unit testing. Originally
 developed as a test harness to run TCK test suites, it has since evolved into a
 general purpose test platform.

Package: libjtharness-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Suggests: libjtharness-java
Description: jtharness (documentation)
 This is the javadoc for the libjtharness-java package.
 .
 The JT harness is a general purpose, fully-featured, flexible, and configurable
 test harness very well suited for most types of unit testing. Originally
 developed as a test harness to run TCK test suites, it has since evolved into a
 general purpose test platform.
