## jtharness 4.4.0-MR1-Rel-b19

=== debian/changelog ===
jtharness (4.4.0-MR1-Rel-b19-1) unstable; urgency=low

  * New upstream relase.
  * debian/control: Add Vcs-Svn field.
  * debian/patches/01_imports.patch: Update patch.
  * debian/patches/02_dependencies.patch: Update patch.

 -- Guillaume Mazoyer <respawneral@gmail.com>  Mon, 01 Aug 2011 17:45:44 +0200
