=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                      libservlet3.0-java
 Standards-Version: 3.9.2
 Homepage: http://jtharness.java.net/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjtharness/
 
 Package: libjtharness-java
 Architecture: all
