=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME = /usr/lib/jvm/default-java

override_dh_auto_build:
	ant -f build/build.xml

%:
	dh $@ --with javahelper
