## jtharness 4.4.1

=== debian/changelog ===
jtharness (4.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream relase
    - Refreshed the patches
  * No longer compress the examples in the -doc package
  * Replaced the jars with symlinks when possible in the -doc package
  * debian/control:
    - Depend on libservlet3.1-java instead of libservlet3.0-java
    - Fixed the Vcs-Svn URL and added Vcs-Browser
    - Standards-Version updated to 3.9.6 (no changes)
    - Improved the package description
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball
  * debian/copyright: Updated the Format URI
  * debian/rules: Improved the clean target

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Sep 2014 21:50:56 +0200
