=== debian/watch ===
version=3
opts=uversionmangle=s/_([^-]+)/.$1.0/;s/bin/Rel/ \
http://download.java.net/jtharness/download.html .*/jtharness/([\d\.]+)/Rel/.*\.zip debian debian/orig-tar.sh
