## jtharness 4.6

=== debian/changelog ===
jtharness (4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream relase
    - Refreshed the patches
  * Moved the package to Git
  * debian/control: Updated the Homepage field
  * Updated debian/watch and debian/orig-tar.sh to fetch the latest tagged
    build from the upsteam Mercurial repository.
  * debian/copyright: Updated the location of the source files

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 Jun 2015 17:46:06 +0200
