=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                      libasm3-java,
                      libservlet3.1-java
 Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libjtharness-java
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libjtharness-java
-Homepage: http://jtharness.java.net
+Vcs-Git: git://anonscm.debian.org/pkg-java/jtharness.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jtharness.git
+Homepage: https://wiki.openjdk.java.net/display/CodeTools/JT+Harness
 
 Package: libjtharness-java
 Architecture: all
