=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant -f build/build.xml

	# Remove jh.jar and javatest.jar in the tutorial...
	rm jar-build/binaries/examples/tutorial/demots/lib/jh.jar
	rm jar-build/binaries/examples/tutorial/demots/lib/javatest.jar

override_dh_auto_install:
	dh_auto_install

	# ...and replace them with links
	dh_link -plibjtharness-java-doc /usr/share/java/jh.jar usr/share/doc/libjtharness-java/examples/tutorial/demots/lib/jh.jar
	dh_link -plibjtharness-java-doc /usr/share/java/javatest.jar usr/share/doc/libjtharness-java/examples/tutorial/demots/lib/javatest.jar

override_dh_compress:
	dh_compress -X.java

override_dh_auto_clean:
	rm -Rf jar-build
	dh_auto_clean
