## jtharness 5.0

=== debian/changelog ===
jtharness (5.0-2) unstable; urgency=medium

  * Team upload.
  * Depend on libasm-java (>= 5.0) instead of libasm3-java (Closes: #800850)
  * Replaced 02_dependencies.patch with debian/ant.properties

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Nov 2017 13:23:05 +0100

jtharness (5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Removed the dependency on javahelp2
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 27 Sep 2017 10:29:49 +0200
