=== debian/control ===
--- 
+++ 
@@ -3,25 +3,24 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Guillaume Mazoyer <respawneral@gmail.com>
-Build-Depends: debhelper (>= 9), javahelper
+Build-Depends: debhelper (>= 10), javahelper
 Build-Depends-Indep: default-jdk,
                      default-jdk-doc,
                      ant,
                      junit4,
-                     javahelp2,
                      librxtx-java,
-                     libasm3-java,
+                     libasm-java (>= 5.0),
                      libservlet3.1-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jtharness.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jtharness.git
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jtharness.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jtharness.git
 Homepage: https://wiki.openjdk.java.net/display/CodeTools/JT+Harness
 
 Package: libjtharness-java
 Architecture: all
 Depends: junit4,
          librxtx-java,
-         libasm3-java,
+         libasm-java (>= 5.0),
          libservlet3.1-java,
          ${java:Depends},
          ${misc:Depends}
@@ -34,7 +33,7 @@
 Package: libjtharness-java-doc
 Section: doc
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}, libjtharness-java, javahelp2
+Depends: ${java:Depends}, ${misc:Depends}, libjtharness-java
 Description: JT harness (documentation)
  This is the javadoc for the libjtharness-java package.
  .
