=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=ant --with javahelper

override_dh_auto_build:
	dh_auto_build -- -f build/build.xml

	# Remove javatest.jar in the tutorial...
	rm jar-build/binaries/examples/tutorial/demots/lib/javatest.jar

override_dh_auto_install:
	dh_auto_install

	# ...and replace it with a link
	dh_link -plibjtharness-java-doc /usr/share/java/javatest.jar usr/share/doc/libjtharness-java/examples/tutorial/demots/lib/javatest.jar

override_dh_compress:
	dh_compress -X.java

override_dh_auto_clean:
	rm -Rf jar-build
