=== debian/watch ===
version=3
https://adopt-openjdk.ci.cloudbees.com/job/jtharness/lastSuccessfulBuild/artifact/jtharness-([\d\.]+).tar.gz debian debian/orig-tar.sh
