## jtharness 6.0-b10

=== debian/changelog ===
jtharness (6.0-b10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Depend on libservlet-api-java instead of libservlet3.1-java
  * Removed the -doc package
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 05 Apr 2020 00:41:46 +0200
