=== debian/control ===
Source: jtharness
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Guillaume Mazoyer <respawneral@gmail.com>
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk,
 javahelper,
 junit4,
 libasm-java (>= 5.0),
 librxtx-java,
 libservlet-api-java
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/jtharness.git
Vcs-Browser: https://salsa.debian.org/java-team/jtharness
Homepage: https://wiki.openjdk.java.net/display/CodeTools/JT+Harness

Package: libjtharness-java
Architecture: all
Depends:
 junit4,
 libasm-java (>= 5.0),
 librxtx-java,
 libservlet-api-java,
 ${java:Depends},
 ${misc:Depends}
Description: General purpose test harness for Java
 The JT harness is a general purpose, fully-featured, flexible, and configurable
 test harness very well suited for most types of unit testing. Originally
 developed as a test harness to run TCK test suites, it has since evolved into a
 general purpose test platform.
