## jtharness 6.0-b13

=== debian/changelog ===
jtharness (6.0-b13-0ubuntu1) groovy; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 22 Jul 2020 14:10:26 +0200
