## jtharness 6.0-b15

=== debian/changelog ===
jtharness (6.0-b15-1~deb10u1) buster; urgency=medium

  * Rebuild for buster, needed for latest OpenJDK 11.x release
    - Switch to debhelper 12

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 19 Nov 2021 16:17:12 +0000

jtharness (6.0-b15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Jan 2021 16:33:45 +0100

jtharness (6.0-b13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 26 Jul 2020 18:07:42 +0200
