=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Guillaume Mazoyer <respawneral@gmail.com>
 Build-Depends:
  ant,
- debhelper (>= 11),
+ debhelper,
  default-jdk,
  javahelper,
  junit4,
  libasm-java (>= 5.0),
  librxtx-java,
  libservlet-api-java
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/jtharness.git
 Vcs-Browser: https://salsa.debian.org/java-team/jtharness
 Homepage: https://wiki.openjdk.java.net/display/CodeTools/JT+Harness
