## jtharness 6.0-b17

=== debian/changelog ===
jtharness (6.0-b17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 May 2021 09:35:39 +0200
