=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Guillaume Mazoyer <respawneral@gmail.com>
 Build-Depends:
  ant,
- debhelper,
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
  junit4,
