## jtharness 6.0-b22

=== debian/changelog ===
jtharness (6.0-b22-1~22.04) jammy-security; urgency=medium

  * Backport jtharness 6.0b22 to 22.04 LTS. Requirement for OpenJDK 11 and 18.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Oct 2022 12:32:36 +0200

jtharness (6.0-b22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 May 2022 18:50:56 +0200
