=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libasm-java (>= 5.0),
  librxtx-java,
  libservlet-api-java
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/jtharness.git
 Vcs-Browser: https://salsa.debian.org/java-team/jtharness
 Homepage: https://wiki.openjdk.java.net/display/CodeTools/JT+Harness
