=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz" \
https://github.com/openjdk/jtharness refs/tags/jt(.*)
