## jtharness 6.0-b24

=== debian/changelog ===
jtharness (6.0-b24-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 15 Dec 2025 21:14:45 +0000

jtharness (6.0-b24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Sep 2022 01:10:13 +0200
